/* Sección General */
body {	margin-top:0; margin-bottom:0; margin-left:0; margin-right:0;
		font-size: 8pt; font-family: Arial; font-weight: normal; text-align: left;
		color: Navy; background-color: White; }
table {	border-width:0; font-size: 8pt; font-family: Arial; font-weight: normal; text-align: left; }
hr { color: Navy; }
img { border-style: none;
	border-color: inherit;
	border-width: 0px;
	/*width: 15px;
	height: 20px;*/
}

a.link:link { font-size: 8pt; font-family: Arial; color: navy;	text-decoration:none; }
a.link:visited { font-size: 8pt; font-family: Arial; color: navy; text-decoration:none; }
a.link:active { font-size: 8pt; font-family: Arial; color: navy; text-decoration:none; }
a.link:hover { font-size: 8pt; font-family: Arial; color: navy; text-decoration:underline; }

/* Layout de Página */
.titleheader {	font-size: 12px; font-family: Arial; font-weight: bold;
				text-align: center;	color: #FFFFFF;	background-color: #000080; }
.lineaAbajo {	border-bottom:1 solid #666666; color:White;	font-size:xx-small;
	text-align: center;
}
.title {		font-size: 8pt; font-family: Arial;	font-weight: bold;
				text-align: center;	color: Navy; background-color: #E2EEF4; }
.lineaArriba {	border-top:1 solid #666666;	color:White; font-size:xx-small; }
.titlefooter {	font-size: 12px; font-family: Arial; font-weight: bold;
				text-align: center;	color: #FFFFFF;	background-color: #004087; }

/* Pantallas de Input */
.input-body {	margin-top:0px;	margin-bottom:0; margin-left:10; margin-right:10;
				font-size: 8pt; font-family: Arial;	font-weight: normal;
				text-align: left; color: Navy; background-color: White; }
.input-titulo {	font-size: 10pt; font-family: Arial; font-weight: bold;
				text-align: center;	 height: auto; color: Navy; background-color: #E2EEF4; }
.input-text {	font-size: 8pt; font-family: Arial;	font-weight: normal;
				text-align: left;  height: auto; color: black;
	margin-left: 33px;
}
				
				
.input-text-number {	font-size: 8pt; font-family: Arial;	font-weight: normal;
				text-align: right;  height: auto; color: black; }				
				
.input-importe {	font-size: 8pt; font-family: Arial;	font-weight: normal;
					text-align: right; height: auto; color: black; }
.input-combo {	font-size: 8pt; font-family: Arial;	font-weight: normal;
				text-align: left; height: auto;	color: black;
	margin-left: 6px;
}
.input-checkbox { font-size:7pt; font-family: Arial; font-weight: normal;
                  text-align: left; height: auto; color: navy; } 
.input-Boton {	font-size: 8pt; font-family: Arial;	font-weight: normal;
				text-align: center;	 height: auto; color: black;  }
.input-Boton-invisible {
	font-size: 8pt;
	font-family: Arial;
	font-weight: normal;
	text-align: center;
	height: auto;
	color: #808080;
	background-color: #FFFFFF;
}
.input-error {	font-size: 8pt; font-family: Arial; font-weight: bold;
				height: auto; color: Red; }
.input-headtable { font-size: 8pt; font-family: Arial; font-weight: normal;
				text-align: center;	 height: auto; color: white;
				background-color:Navy;
				border-bottom:1 solid #666666; border-right:1 solid White; }
.input-Numerico{font-family: Arial, Helvetica, sans-serif;
				font-size: 8px;font-weight: normal;text-align:center;color: #03426D;
	text-decoration: none;
}
.input-label {
font-size: 8pt; 
font-family: Arial;	
font-weight: bold;
text-align: left; 
color: Navy; 
}

/* Menu Lateral */
.webfx-tree-container {	margin: 0px; padding: 0px;	font: icon;	white-space: nowrap; }
.webfx-tree-item { margin: 0px;	padding: 0px;	font: icon;	color: black; white-space: nowrap; }
.webfx-tree-item a, .webfx-tree-item a:active, .webfx-tree-item a:hover
	{ margin-left: 3px;	padding: 1px 2px 1px 2px; text-decoration: none;
	font-family: Microsoft Sans Serif;	font-size: 8pt }
.webfx-tree-item a, a:active { color: #000000; font-weight: normal; }
.webfx-tree-item a:hover { color: #000000;	font-weight: bold; }
.webfx-tree-item img { vertical-align: middle; border: 0px; }
.webfx-tree-icon { width: 14px;	height: 14px; }



.mGridHeader {   
	background-color: navy;
	color: white;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;    
    background: Navy; 
    height: 30px;
    text-align:center;
}  

.mGridHeader a
{
	color:White;
}   
 

/*RowStyles*/
.mGridRowStyle td, .mGridAltRowStyle td, .EditRowStyle td /*Common Styles*/
{
    color: Black;
}

.SelectedRowStyle td /*Common Styles*/
{
    color: #EEEEEE;
}

.mGridRowStyle td
{
    background-color: #EEEEEE;
}
.mGridAltRowStyle td
{
    background: Gainsboro;
}

.mGridRowStyle td
{
    background-color: #EEEEEE;
}
.mGridAltRowStyle td
{
    background: Gainsboro;
}

.SelectedRowStyle td
{
    background: #111111;
}

.parametro td 
{
	background: #DCDCDC;
}

.mGridRowStyle a:link { color: navy;	text-decoration:none; }
.mGridRowStyle a:visited { color: navy; text-decoration:none; }
.mGridRowStyle a:active { color: navy; text-decoration:none; }
.mGridRowStyle a:hover { color: navy; text-decoration:underline; }

.mGridAltRowStyle a:link { color: navy;	text-decoration:none; }
.mGridAltRowStyle a:visited { color: navy; text-decoration:none; }
.mGridAltRowStyle a:active { color: navy; text-decoration:none; }
.mGridAltRowStyle a:hover { color: navy; text-decoration:underline; }

.SelectedRowStyle a:link { color: #FFFFFF;	text-decoration:none; }
.SelectedRowStyle a:visited { color: #FFFFFF; text-decoration:none; }
.SelectedRowStyle a:active { color: #FFFFFF; text-decoration:none; }
.SelectedRowStyle a:hover { color: #FFFFFF; text-decoration:underline; }

.todo-a-lo-largo 
{
	width: 98%;
}
.label-forma-mvc 
{
	line-height: 2em;
}
.inputs-en-misma-linea 
{
	float: left;
	margin: 0 5px 0 0;
}
.texto-en-inputs-en-misma-linea
{
	width: 100px;
}
